<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFolder9 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFolder9 Interface

For a list of all members of this type, see IEdmFolder9 members.

# Public Methods

| Name | Description
--- | --- | ---
| HasRenameRights | Gets whether the user has permission to rename the specified file in this folder.

Top

# See Also

####

IEdmFolder9 Interface
EPDM.Interop.epdm Namespace